/* Media for 980px to 1023px */
/* 980px <= width < 1023px */
@media only screen and (min-width: 1024px) and (max-width: 1040px)
{
	.customNavigation a.next	{ right:-8px;}
	.customNavigation a.prev	{ left:-8px;}
	#manufacture-logo .customNavigation a.next	{ right:0;}
	#manufacture-logo .customNavigation a.prev	{ left:0px;}
	.featured-products .product-carousel,
	#manufacture-logo .product-carousel
	{ margin:0 auto !important; width:96%;}
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {

	.header_topinner, .header-bottom_inner, .nav-inner, .main, .footer, .flexslider .slides
	{ width:940px;}
	.subbanner img	{ max-width:100%;}
	.col-main { float:left; width:725px;}
	.col-left { float:left; width:180px;}
	.col-right { float:right; width:180px; margin-left:0;}
	 .featured-products .product-carousel,
	#manufacture-logo .product-carousel
	{ margin:0 auto !important; width:96%;}
	.col3-layout .col-main { width:520px; margin-left:10px; }
	.col3-layout .col-wrapper { float:left; width:720px; }
	.product-view .product-shop{ width:400px; }
	.col1-layout .product-view .product-shop{ width:623px; }
	.block-banner img,.shopping_CMS_main1 img{ max-width:100%; }
	#footer .mobile_togglemenu{ display:none;  }
	#footer .footer-area{ width:223px; }
	.col1-layout .product-view .product-shop{ width:620px; }
	.cart .cart-collaterals .col2-set	{ width:605px;}
	#manufacture-logo .customNavigation a.next { right:0; z-index:959;}
	#manufacture-logo .customNavigation a.prev	{ left:0; z-index:959;}
	.featured-products,
	#upsell-product-table, .related-products	
	{ width:96%; margin:0 auto;}
 	.customNavigation a.next,#upsell-product-table .customNavigation a.next, .related-products .customNavigation a.next	{ right:-19px;}
	.customNavigation a.prev	{ left:-20px;}
	.products-list li .list-center	{ width:495px;}
 	  .flex-control-nav	{ bottom:5px;}
}

@media only screen and (max-width: 979px){
         .header {padding-right:5px;}
	.header_topinner, .header-bottom_inner, .nav-inner, .main, .footer, .flexslider .slides{ width:100%;} /* width:724px; */
	.header .tm_top_currency label, .header .form-language label	{ display:none;}
	
	/* Slider */
	.featured-products .product-carousel,	
	#manufacture-logo .product-carousel,	
	.related-products .product-carousel,
	#upsell-product-table .product-carousel,		
	.crosssell_product .product-carousel	
	{  width:96%; margin:0 auto !important;}
	.customNavigation a.next,
	#manufacture-logo .customNavigation a.next,
	.crosssell_product .customNavigation a.next	
	{ right:0; z-index:959;}
	.customNavigation a.prev,
	#manufacture-logo .customNavigation a.prev,
	.crosssell_product .customNavigation a.prev		
	{ left:0; z-index:959}
	#upsell-product-table .customNavigation a.next	,
	.related-products .customNavigation a.next
	{ right:-10px;}
	#upsell-product-table .customNavigation a.prev ,
	.related-products .customNavigation a.prev	
	{ left:-10px;}
		
	.col-main , .col3-layout .col-wrapper{ width:525px;}
	.col3-layout .col-main{ width:374px; }  
	.col-left,.col-right { width:165px;}
	
	.subbanner img{ max-width:100%; }
	 
	.header .quick-access{ width:450px; } /* width:490px; */
	.footer .mobile_togglemenu{ display:block; }
	#footer ul{ display:none; margin-bottom:10px; }
	#footer #block_1 h6	{ background:none; padding-top:0;}
	#footer h6, #footer .block .block-title strong	
	{
		background-image: url("../../images/3d-line.png");
		background-position: 0 0;
		background-repeat: repeat-x;
		margin:0;
		padding:10px 0 5px;
	}
	.header .form-search	{ margin-left:45px;}
	#footer .footer-area{ width:100%; margin-right:0; }
	.products-list li .list-center{ width: 300px;}
	.product-view .product-shop{   width: 100%; }
	.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
	.checkout-progress{ padding: 0 10px; }
	.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
	.gift-messages-form .item .details .form-list li.wide .input-box{ width:100%; }
	.col1-layout .product-view .product-shop{ width: 405px;}
	.padder h6 { display:block; padding:3px;line-height: 25px; background:#ADA29B; color:#FFF; }
	.product-view .tabs{ display:none !important; }
	.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
	.googlemap{ width:100%;margin-bottom:10px;  }
	.block-banner img , .category-image img{ max-width:100%;}
	.toolbar .pager .pager_right{ float:left; margin-top:8px; clear:both; }
	.footer_bottom ul.links{display:block;text-align:center; float:none; margin-bottom:5px; }
	.footer address{ float:none;text-align:center; clear:both; }
	.product-collateral .padder{ padding:0; border:none; }
	.padder ol{ display:none; margin-bottom: 15px; padding:10px;}
	.padder > div{ display:block !important;  }
	#footer .block-subscribe input.input-text{ width:98%; }
	.block-subscribe .block-title strong {    display: inline;}
	.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }
	.product-view .product-img-box	{ float:none; margin:0 auto;}
	.box-up-sell h2 a,
	.crosssell_product h2 span
	{ font-size:14px !important;}
	.cart .cart-collaterals .col1-set	{ width:100%;}
	.checkout-progress	{ padding:0;}
	.checkout-progress li	{ padding:10px 3px	;}
	.checkout-progress li span	{ font-size:12px;}
	.box-account	{ overflow:auto;}
	.add-to-links span.displaytext	{ background:#FAF8F2;}
	.featured-products .add-to-links, .crosssell_product .add-to-links, .products-grid .add-to-links
	{bottom:auto !important; right:3px; top:160px;}
	 .form-list li.wide input.input-text 	{ width:100%;}
	 .flex-control-nav	{ bottom:5px;}
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
	.header_topinner, .header-bottom_inner, .nav-inner, .main, .footer, .flexslider .slides
	{ width:auto;  margin:0 15px;}
	.col-left ,.col-right  ,.col-main{ width:97%;}
	.col-main{ margin-bottom:10px; }
	.col3-layout .col-wrapper , .col-main , .col3-layout .col-main{  width:100%;}
	.toggle .mobile_togglecolumn ,
	.tm_mobileheaderlinkmenu,.tm_mobile_welcome-msg
	{
		display: block;
	}
	.col-left .block-content ,.col-right .block-content,.tm_headerlinkmenu,
	.cart_icon
	{ display:none; } 
	#advancedmenu{ display:none; }
	.advanced_nav{ display:block; }
	
	/********** Header Setting *************/
	.header .logo{  margin: 15px auto;
		text-align: center;
		text-decoration: none !important;
		width: 100%; }
	.header .quick-access{ margin:10px 0; }
	.header .form-search	{ margin:0; width:100%}
	.header .quick-access	{  width:100%; padding-left:0; padding-right:0; }
	.header .form-search input.input-text{  width:86%; }
	.header_top{ height:65px; }
	.header .welcome-msg{ float:none; width:100%; text-align:center; }
	.header .links
	{ 
		display:none; 
		float:none; 
		text-align:left; 
		position:absolute; 
		background:#FAF8F2; 
		border:1px solid #DDD8C2;
		border-radius:7px; 
		top:38px; 
		right:0;
		width:100%;
                left:0px;                
	}
	.tm_headerlinks_inner{ display:block; cursor:pointer; padding:10px 0;}
	.header .links li{ display:block; float:none; background:none; padding:0px !important }
	.header .links li a{ text-decoration:none; padding: 5px; display:block;color:#333;}
	.header .links li a:hover{ color:#A7B35C; } 
	
	.header .tm_top_currency , .header .form-language{ float:left; text-align:center; }
	.header .tm_top_currency , .header .form-language 
	{
	 	width:25%; 
		margin:15px 1px 0 0px; 
		background:#9D8A7E; 
		padding:0;
	} 
	.header .tm_top_currency	{border-radius:5px 0 0 5px;}
	.header .tm_top_currency .sbHolder, .form-language .sbHolder
	 { border:none; padding:0 20px 0 0; background:none; float:none; }
	 .header .tm_top_currency .sbHolder a.sbSelector, .form-language .sbHolder a.sbSelector	{ text-align:center; color:#FFF; padding:10px 0;}
	 .form-language .sbToggle, .tm_top_currency .sbToggle	
	 { background: url("../../images/megnor/arrow-down_mob.png") no-repeat scroll center center transparent; right:5px; top:4px !important; padding:10px 0;}
	.form-language .sbToggleOpen,.tm_top_currency .sbToggleOpen 
	{ background: url("../../images/megnor/arrow-up_mob.png") no-repeat scroll center center transparent;right:5px; top:4px !important;}	
	 .form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions
	 { 
	 	width:100%; 
		left:0; top:40px !important; 
		text-align:left; 
	}
 	.tm_mobileheaderlinkmenu  {	float: left;position:relative; }
	.tm_mobileheaderlinkmenu,
	.header-cart {
		margin: 15px -1px 0 0;
		width:25%;
		background:#9D8A7E; padding:0;
		border-right: 1px solid #FFFFFF;
	}
	.header-cart { border-left: 1px solid #FFFFFF;border-radius:0 5px 5px 0;
    position: absolute;
    right: 0;
    top: -72px;
    z-index: 959; padding:0; }	
	.tm_headerlinkmenu{ right:25%;}
	.cart-label	{ background:none;border-radius:0;box-shadow:0 0 0;}
	.cart_mini_right
	{ 
		background:url("../../images/sprite.png") no-repeat scroll -13px -70px transparent;
		padding:10px 0; 
		color:#fff; 
		margin:0 0 0 1px;
		border:none; 
		float:none; 
		text-align:center; 
	}
	.header .header-cart #panel{ top:38px; }
	.cart_mini_right .price{ display:none;}
	.tm_mobile_welcome-msg	{ color:#A7B35C; text-align:center; width:100%; overflow:hidden; clear:both;}
	.item .product-image img	{ max-width:100%;}
	

	.products-list li .list-center {  width:100%;}
	.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
	.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
	.order-info-box .col-1{ margin-bottom:15px; }
	.product-view .product-img-box { margin:0 auto 20px; float:none; }
	.product-shop{ width:100% !important;}
	#zoom-btn , .mousetrap ,.header .form-language label , .header .tm_top_currency label { display:none !important; }
	#zoom1 {cursor:default !important; }
	#super-table{ clear:both; }
	#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
	.form-list li.wide textarea{ width:100%; }
	.form-list li.fields .name-firstname{ margin-bottom:10px; }
	.form-list li.wide select, .form-list li.wide .input-box	{ height:25px;overflow:hidden;}
	
	.shopping_CMS_main1 img 	{ max-width:100%;}
	.checkout-progress	{ width:95%; margin:10px auto;}
	.checkout-progress li	{ width:98%;border-radius:5px; margin:0 0 2px 0;}
	.multiple-checkout .place-order .grand-total	{ padding:0;}
	.flexslider .slides > li	{ margin-top:10px;}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide input.input-text{ width: 250px;}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
	.col-left, .col-right	{ width:92%; margin:0 auto; clear:both; float:none;}
	.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
	.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select , 
	.product-view .box-tags .form-add input.input-text{width:90% !important; }
	.cart_mini_right{ display:none; }
	.cart-label{ background: url("../../images/megnor/cart_mob.png") no-repeat scroll center 11px transparent;
		height: 20px;
		margin: 0 auto;
		padding:10px 0;
		text-align: center;
		 cursor:pointer; }
	/* Slider */
	.featured-products .product-carousel,	
	#manufacture-logo .product-carousel,	
	.related-products .product-carousel,
	#upsell-product-table .product-carousel,		
	.crosssell_product .product-carousel	
	{  width:92%; margin:0 auto !important;}
		
	.header .links	{ width:150px;}	
	.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
	.cart_mini_right .price{ display:none; }
	.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
	.tm_responsive_row span .separator{ display:none;}
	.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }
	.product-view .product-img-box{ width:271px; }
	.product-view .product-img-box .product-image img{ width:100%; }
	.email-addto-box .email-friend{ margin-bottom:8px; }
	.googlemap iframe{ width:100%  !important; }
	.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
	.my-wishlist textarea{ width:90%; }
	#my-tags-table td , #my-reviews-table td{ display:block; }
	.additional-carousel .slider-item .product-block img{ margin:0 auto; text-align:center; display:block;  }
	.product-view .product-shop .availability{ float:none; text-align:left; }
	#product-review-table .nobr{  white-space: normal !important; }
	#product-review-table td , .data-table thead th{  padding: 5px 3px; }
	#product-review-table{ margin:10px 0; }
	.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }
	.buttons-set button.button{ float:left; margin-left:0; clear:both; margin-top:5px; }
	.pager .limiter{ margin:0 0 10px 0; float:left; }
	.pager .pager_right .sort-by{ float:left; clear:both;}
	.products-list li .list-right{ width:100%; }
	.checkout-progress	{ width:95%; margin:10px auto;}
	.checkout-progress li	{ width:98%;border-radius:5px !important; margin:0 0 2px 0;}
	.header .form-search input.input-text	{width:79%;}
	.form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions	{ width:150px;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
	.header-cart .right_arrow{ padding:0; background:none; }
	.header .logo img	{ max-width:100%;}
	.cart .discount .input-box { width:100% !important; }
	.header .form-search input.input-text	{ width:72%;}
	#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
	.checkout-progress{ padding:0 10px; } 
	.opc .step{ padding:15px 15px; } 
	.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
	.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
	.product-view .product-shop .availability{ float:none; text-align:left; }
	.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
	#product-review-table thead{ display:none; }
	.form-language .sbHolder, .tm_top_currency .sbHolder{flat:none; text-align:center; padding:0; }
	.header .tm_top_currency .sbHolder, .form-language .sbHolder	{ padding:0;}
	.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
	.featured-products .product-carousel, #manufacture-logo .product-carousel, .related-products .product-carousel, #upsell-product-table .product-carousel, 		.crosssell_product .product-carousel	
	{ width:88%;}
	.flex-control-nav	{ bottom:-5px; right:37%;}
	
}

@media only screen and (max-width:240px) 
{
	.pager .pages	{ float:left; margin:5px 0;}
	.pager .limiter	{ margin:0 0 5px;}
	.product-view .product-shop .add-to-links	{ clear:both;}
	.header .header-cart #panel	{ width:190px;}
	.flex-direction-nav	{ display:none !important;}
	.flex-control-nav	{ bottom:-5px; right:37%;}
}
